gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncDuplexStreamingCall(TRequest, TResponse) Class
AsyncDuplexStreamingCall(TRequest, TResponse) Properties
RequestStream Property
ResponseHeadersAsync Property
ResponseStream Property

AsyncDuplexStreamingCall TRequest, TResponse Properties

The AsyncDuplexStreamingCall
TRequest, TResponse
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| RequestStream | Async stream to send streaming requests.
| ResponseHeadersAsync | Asynchronous access to response headers.
| ResponseStream | Async stream to read streaming responses.

Top
See Also

#### Reference

AsyncDuplexStreamingCall
TRequest, TResponse
Class
Grpc.Core Namespace